Please help: +1 for plugin patch needed

We still need one +1 for the following Rails patch which was submitted
by James.

http://dev.rubyonrails.org/ticket/10979

This moves former Engines functionality (loading of plugin about.yml)
to Rails core in order to make this feature accessible to a broader
user base. Right now, this feature is missing.

Could someone please review and confirm this ticket and patch?

Thanks! :slight_smile:


sven fuchs [email protected]
artweb design http://www.artweb-design.de
grünberger 65 + 49 (0) 30 - 47 98 69 96 (phone)
d-10245 berlin + 49 (0) 171 - 35 20 38 4 (mobile)

Sven,

If you’re still in touch with Rick O., maybe get him to look at
this patch? It’s not what you know, but who know you… :-/

James

Yup, I’ve dropped him a note.

Am 12.03.2008 um 17:32 schrieb James A.:

submitted
Thanks! :slight_smile:



Engine-Developers mailing list
[email protected]
http://lists.rails-engines.org/listinfo.cgi/engine-developers-rails-engines.org


sven fuchs [email protected]
artweb design http://www.artweb-design.de
grünberger 65 + 49 (0) 30 - 47 98 69 96 (phone)
d-10245 berlin + 49 (0) 171 - 35 20 38 4 (mobile)

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs